Customize Version 1.20 - Does it work for you??????

Discussion in 'iPod touch' started by keepup, Mar 29, 2008.

  1. keepup

    keepup New Member

    Joined:
    Mar 2, 2008
    Messages:
    89
    Likes Received:
    1
    Device:
    iPod touch
    Recently I downgraded to 1.1.1 and jailbroken my iPod Touch. I've installed some pretty cool things and I wanted to install Customize. I installed it, but everytime I try to open it, it will come up "the spicy chicken" screen for a second or two and then crash and go back to the springboard. The version I installed was 1.20, and I also installed the "Fix tweeks for Customize" or something like that.

    So I'm thinking that 1.20 does not support firmware 1.1.1, so is there a source that someone could give me that has the "Old Custmize" compatable with firmware 1.1.1?


    Thanks.
  2. Firespray

    Firespray Banned

    Joined:
    Dec 24, 2007
    Messages:
    371
    Likes Received:
    1
    Try tapping the screen as soon as the Spicy Chicken screen comes up, for some reason it makes it work sometimes. If that doesn't work, try reinstalling it.
  3. keepup

    keepup New Member

    Joined:
    Mar 2, 2008
    Messages:
    89
    Likes Received:
    1
    Device:
    iPod touch
    Bump/Did that.

    Still doesn't work, any other ideas / sources??
  4. keepup

    keepup New Member

    Joined:
    Mar 2, 2008
    Messages:
    89
    Likes Received:
    1
    Device:
    iPod touch
    Can anyone help me please.


    Is it because 1.20 version is not compatable with firmware 1.1.1??

Share This Page